/***** Global Settings *****/
 
html, body {
border:0;
margin:0;
padding:0;
}

body {/*
font:100%/1.25 Arial, Helvetica, sans-serif;*/
}

/***** Headings *****/

h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}

h1 {
padding:30px 0 25px 0;
/*letter-spacing:-1px;*/
font-size:2em;
}

h2 {
padding:20px 0;
/*letter-spacing:-1px;*/
font-size:1.3em; 
line-height:20px
}

h3 {
font-size:1.2em;
font-weight:bold;
}

h4 {
font-size:0.8em;
font-weight:bold;
}

/***** Common Formatting *****/

p, ul, ol {
	margin:16px 0px 0px 0px;
	padding:0 0 1.25em 0;
}

ul, ol {
padding:0 0 1.25em 2.5em;
}

blockquote {
margin:1.25em;
padding:1.25em 1.25em 0 1.25em;
}

small {
font-size:0.85em;
}

img {
border:0;
}

sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}

/***** Links *****/

a,
a:link,
a:visited,
a:hover {
text-decoration:underline;
outline:none;
}

/***** Forms *****/

form {
margin:0;
padding:0;
display:inline;
}

input, select, textarea {
font:1em Arial, Helvetica, sans-serif;
}

textarea {
width:100%;
line-height:1.25;
}

label {
cursor:pointer;
}

/***** Tables *****/

table {
border:0;
margin:0 0 1.25em 0;
padding:0;
}

table tr td {
padding:2px;
}
